Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/39473/?format=api
{ "ob_id": 39473, "uuid": "ea5c7e6e28c94321b83799cb80ee3f25", "title": "Laboratoire Inter-Universitaire Des Systèmes Atmosphériques (LISA/IPSL) field site: Lisa-P7, France", "abstract": "Lisa-P7, France field site operated by Laboratoire Inter-Universitaire Des Systèmes Atmosphériques (LISA/IPSL).\n\nSite WIGOS id: 0-250-1001-75113006. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12308/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12309/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/192534/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/192535/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/192536/?format=api" ] }